using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("JumboTCMS.Server")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("JumboTCMS.Server")]
[assembly: AssemblyCopyright("JumboTCMS.Net (C) 2007-2012")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("7D57B41E-5FF5-78B0-83D1-51CAEECB6204")]
[assembly: AssemblyVersion("5.9.2012.0223")]
